[Setup]
left=952
top=4
width=974
height=1047
MaximizedState=0
MenuEditMode=0
DisableGridlines=0
vsplit=200
LastDir=D:\Util\ResHacker 5.2.8.448
ToolbarSize=1
DialogSmallFontSize=10
DialogBigFontSize=14

[MonospaceFont]
Name=Courier New
Size=9
Color=-16777208
Style=0

[Font]
Name=Tahoma
Size=9
Color=-16777208
CharSet=1
Style=0

[MRU ¸ñ·Ï]
MRU1=D:\Util\ResHacker 5.2.8.448\ResourceHacker.exe
MRU2=C:\Users\cwt\Downloads\cpu-z_2.15-en\ko\cpuz_x64-1.exe
MRU3=C:\Users\cwt\Downloads\cpu-z_2.15-en\ko\cpuz_x64.exe
MRU4=C:\Users\cwt\Downloads\cpuz_a\x64\cpuz_x64\cpuz.exe
MRU5=
MRU6=
MRU7=
MRU8=

